<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="faf4f611d8a45f54b1b4a84a0727f2c9">
  <dict>
    <!--2023-02-11 10:02:08.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:08.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:02:08.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:02:08.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 10:02:08.000-->
    <string key="virtualnet_operatorname">TDC NO</string>
    <!--2023-02-11 10:02:08.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2023-02-11 10:02:08.000-->
    <string key="voicemail_number">004794505050</string>
    <!--2023-02-11 10:02:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
